Puthagam Admin Panel - Bug #5270

Category > Check the design of the columns in Deactivated and All. It should be like activated
category.
11/25/2022 02:51 PM - Shubham J

Status: Closed Start date: 11/25/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202211251450-xd3zj.png

History

#1 - 11/29/2022 10:18 AM - Pradeep K

- Status changed from New to Resolved

#2 - 12/07/2022 05:28 PM - priyanka Sharma

- Status changed from Resolved to Closed
